rubygem-vegas

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
202
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

failed
2020-04-08 00:47:19
rubygems-devel
3.1.2-127.fc32
3.1.2-128.fc32
1
ruby-libs
2.7.0-127.fc32
2.7.1-128.fc32
1
rubygems
3.1.2-127.fc32
3.1.2-128.fc32
2
rubygem-rdoc
6.2.1-127.fc32
6.2.1-128.fc32
2
libxcrypt
4.4.15-1.fc32
4.4.16-1.fc32
2
ruby
2.7.0-127.fc32
2.7.1-128.fc32
3
rubygem-openssl
2.1.2-127.fc32
2.1.2-128.fc32
3
rubygem-psych
3.1.0-127.fc32
3.1.0-128.fc32
3
rubygem-io-console
0.5.3-127.fc32
0.5.6-128.fc32
3
rubygem-irb
1.2.1-127.fc32
1.2.3-128.fc32
3
libstdc++
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
libgcc
10.0.1-0.9.fc32
10.0.1-0.11.fc32
3
rubygem-did_you_mean
1.4.0-127.fc32
1.4.0-128.fc32
4
pcre2-syntax
10.34-9.fc32
B
cyrus-sasl-lib
2.1.27-3.fc32
2.1.27-4.fc32
B
pam
1.3.1-23.fc32
1.3.1-24.fc32
B
python-srpm-macros
3-54.fc32
3-55.fc32
B
elfutils
0.178-9.fc32
0.179-1.fc32
B
shadow-utils
2:4.8-4.fc32
2:4.8.1-2.fc32
B
xz-libs
5.2.4-8.fc32
5.2.5-1.fc32
B
xz
5.2.4-8.fc32
5.2.5-1.fc32
B
elfutils-default-yama-scope
0.178-9.fc32
0.179-1.fc32
B
libgomp
10.0.1-0.9.fc32
10.0.1-0.11.fc32
B
elfutils-libelf
0.178-9.fc32
0.179-1.fc32
B
systemd-libs
245.3-1.fc32
245.4-1.fc32
B
pcre2
10.34-7.fc32
10.34-9.fc32
B
elfutils-libs
0.178-9.fc32
0.179-1.fc32
B
failed
2020-03-31 09:20:53
libxcrypt
4.4.14-1.fc32
4.4.15-1.fc32
2
glibc
2.31-1.fc32
2.31-2.fc32
2
libstdc++
10.0.1-0.8.fc32
10.0.1-0.9.fc32
3
libgcc
10.0.1-0.8.fc32
10.0.1-0.9.fc32
3
glibc-common
2.31-1.fc32
2.31-2.fc32
3
glibc-minimal-langpack
2.31-1.fc32
2.31-2.fc32
3
which
2.21-17.fc32
2.21-19.fc32
4
coreutils
8.31-10.fc32
8.32-3.fc32.1
4
systemd-libs
245~rc1-3.fc32
245.3-1.fc32
B
fedora-repos
32-0.6
32-0.7
B
libcurl
7.68.0-2.fc32
7.69.1-1.fc32
B
xxhash-libs
0.7.2-3.fc32
0.7.3-1.fc32
B
libtirpc
1.2.5-0.fc32
1.2.5-1.rc2.fc32
B
shadow-utils
2:4.8-3.fc32
2:4.8-4.fc32
B
libblkid
2.35.1-4.fc32
2.35.1-7.fc32
B
libfdisk
2.35.1-4.fc32
2.35.1-7.fc32
B
info
6.7-5.fc32
6.7-6.fc32
B
fedora-repos-rawhide
32-0.6
fonts-srpm-macros
2.0.1-3.fc32
2.0.3-1.fc32
B
libmount
2.35.1-4.fc32
2.35.1-7.fc32
B
libuuid
2.35.1-4.fc32
2.35.1-7.fc32
B
util-linux
2.35.1-4.fc32
2.35.1-7.fc32
B
fedora-release
32-0.6
32-0.8
B
fedora-gpg-keys
32-0.6
32-0.7
B
audit-libs
3.0-0.18.20191104...
3.0-0.19.20191104...
B
pam
1.3.1-22.fc32
1.3.1-23.fc32
B
libsmartcols
2.35.1-4.fc32
2.35.1-7.fc32
B
fedora-release-common
32-0.6
32-0.8
B
libgomp
10.0.1-0.8.fc32
10.0.1-0.9.fc32
B
libarchive
3.4.0-2.fc32
3.4.2-1.fc32
B
curl
7.68.0-2.fc32
7.69.1-1.fc32
B
coreutils-common
8.31-10.fc32
8.32-3.fc32.1
B
failed
2020-02-22 00:55:01
rubygem-minitest
5.14.0-200.fc32
5.14.0-201.fc32
1
rubygem-bacon
1.2.0-10.fc31
1.2.0-11.fc32
1
ruby-libs
2.7.0-126.fc32
2.7.0-127.fc32
1
rubygems-devel
3.1.2-126.fc32
3.1.2-127.fc32
1
rubygem-mocha
1.9.0-1.fc32
1.9.0-2.fc32
1
rubygem-thin
1.7.2-12.fc32
1.7.2-13.fc32
1
rubygem-sinatra
1:2.0.3-4.fc31
1:2.0.3-5.fc32
1
libffi
3.1-23.fc31
3.1-24.fc32
2
gmp
1:6.1.2-12.fc32
1:6.1.2-13.fc32
2
rubygems
3.1.2-126.fc32
3.1.2-127.fc32
2
readline
8.0-3.fc31
8.0-4.fc32
2
rubygem-json
2.3.0-200.fc32
2.3.0-201.fc32
2
rubygem-daemons
1.1.9-11.fc31
1.1.9-12.fc32
2
rubygem-eventmachine
1.2.7-6.fc32
1.2.7-7.fc32
2
rubygem-rack
1:2.1.1-1.fc32
1:2.2.2-1.fc32
2
bash
5.0.11-1.fc32
5.0.11-2.fc32
2
openssl-libs
1:1.1.1d-5.fc32
1:1.1.1d-7.fc32
2
glibc
2.30.9000-31.fc32
2.31-1.fc32
2
gdbm-libs
1:1.18.1-1.fc32
1:1.18.1-3.fc32
2
rubygem-rdoc
6.2.1-126.fc32
6.2.1-127.fc32
2
rubypick
1.1.1-11.fc31
1.1.1-12.fc32
2
zlib
1.2.11-20.fc32
1.2.11-21.fc32
2
rubygem-metaclass
0.0.4-9.fc31
0.0.4-10.fc32
2
libxcrypt
4.4.11-1.fc32
4.4.14-1.fc32
2
libstdc++
10.0.1-0.4.fc32
10.0.1-0.8.fc32
3
alternatives
1.11-5.fc31
1.11-6.fc32
3
filesystem
3.13-1.fc32
3.14-2.fc32
3
glibc-common
2.30.9000-31.fc32
2.31-1.fc32
3
rubygem-irb
1.2.1-126.fc32
1.2.1-127.fc32
3
ruby
2.7.0-126.fc32
2.7.0-127.fc32
3
crypto-policies
20191128-4.gitcd267a5....
20191128-5.gitcd267a5....
3
ca-certificates
2020.2.40-2.fc32
2020.2.40-3.fc32
3
libgcc
10.0.1-0.4.fc32
10.0.1-0.8.fc32
3
basesystem
11-8.fc31
11-9.fc32
3
glibc-minimal-langpack
2.30.9000-31.fc32
2.31-1.fc32
3
rubygem-psych
3.1.0-126.fc32
3.1.0-127.fc32
3
rubygem-openssl
2.1.2-126.fc32
2.1.2-127.fc32
3
rubygem-io-console
0.5.3-126.fc32
0.5.3-127.fc32
3
ncurses-libs
6.1-14.20191109.fc32
6.1-15.20191109.fc32
3
bzip2-libs
1.0.8-1.fc31
1.0.8-2.fc32
4
sed
4.5-4.fc31
4.5-5.fc32
4
krb5-libs
1.17.1-5.fc32
1.18-1.fc32
4
p11-kit-trust
0.23.19-1.fc32
0.23.20-1.fc32
4
setup
2.13.6-1.fc32
2.13.6-2.fc32
4
rubygem-did_you_mean
1.4.0-126.fc32
1.4.0-127.fc32
4
which
2.21-16.fc32
2.21-17.fc32
4
tzdata
2019c-2.fc32
2019c-3.fc32
4
p11-kit
0.23.19-1.fc32
0.23.20-1.fc32
4
coreutils
8.31-6.fc32
8.31-10.fc32
4
ncurses-base
6.1-14.20191109.fc32
6.1-15.20191109.fc32
4
libyaml
0.2.2-2.fc31
0.2.2-3.fc32
4
grep
3.3-3.fc31
3.3-4.fc32
4
findutils
1:4.7.0-1.fc32
1:4.7.0-3.fc32
4
cpio
2.12-12.fc31
2.13-4.fc32
B
guile
5:2.0.14-19.fc32
B
xxhash-libs
0.7.2-3.fc32
B
fonts-srpm-macros
2.0.1-3.fc32
B
pkgconf-pkg-config
1.6.3-2.fc31
1.6.3-3.fc32
B
fedora-release
32-0.4
32-0.6
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc32
B
libcap
2.26-6.fc31
2.26-7.fc32
B
diffutils
3.7-3.fc31
3.7-4.fc32
B
libpsl
0.21.0-2.fc31
0.21.0-4.fc32
B
libidn2
2.3.0-1.fc32
2.3.0-2.fc32
B
make
1:4.2.1-15.fc32
1:4.2.1-16.fc32
B
qt5-srpm-macros
5.13.2-1.fc32
5.13.2-2.fc32
B
libcurl
7.68.0-1.fc32
7.68.0-2.fc32
B
perl-srpm-macros
1-33.fc31
1-34.fc32
B
libblkid
2.35-1.fc32
2.35.1-4.fc32
B
fedora-gpg-keys
32-0.2
32-0.6
B
libzstd
1.4.4-1.fc32
1.4.4-2.fc32
B
ghc-srpm-macros
1.5.0-1.fc32
1.5.0-2.fc32
B
libtasn1
4.15.0-1.fc32
4.16.0-1.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-9.fc32
B
libselinux
3.0-2.fc32
3.0-3.fc32
B
zstd
1.4.4-1.fc32
1.4.4-2.fc32
B
openblas-srpm-macros
2-6.fc31
2-7.fc32
B
lua-libs
5.3.5-6.fc31
5.3.5-7.fc32
B
rpm-build-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
tar
2:1.32-2.fc31
2:1.32-4.fc32
B
guile22
2.2.6-2.fc31
2.2.6-4.fc32
B
nim-srpm-macros
3-1.fc32
3-2.fc32
B
libssh
0.9.3-1.fc32
0.9.3-2.fc32
B
rpm-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
libcom_err
1.45.5-1.fc32
1.45.5-3.fc32
B
fedora-repos
32-0.2
32-0.6
B
libpwquality
1.4.2-1.fc32
1.4.2-2.fc32
B
libgpg-error
1.36-2.fc32
1.36-3.fc32
B
systemd-libs
244.1-2.fc32
245~rc1-3.fc32
B
libarchive
3.4.0-1.fc32
3.4.0-2.fc32
B
elfutils-libelf
0.178-7.fc32
0.178-9.fc32
B
info
6.7-3.fc32
6.7-5.fc32
B
unzip
6.0-46.fc32
6.0-47.fc32
B
mpfr
4.0.2-2.fc32
4.0.2-3.fc32
B
gawk
5.0.1-6.fc32
5.0.1-7.fc32
B
rpm
4.15.1-2.fc32
4.15.1-2.fc32.1
B
file
5.38-1.fc32
5.38-2.fc32
B
libmetalink
0.1.3-9.fc31
0.1.3-10.fc32
B
libbrotli
1.0.7-9.fc32
1.0.7-10.fc32
B
efi-srpm-macros
4-3.fc31
4-4.fc32
B
libsemanage
3.0-1.fc32
3.0-3.fc32
B
fedora-repos-rawhide
32-0.2
32-0.6
B
rust-srpm-macros
13-1.fc32
13-2.fc32
B
libxml2
2.9.10-2.fc32
2.9.10-3.fc32
B
libsepol
3.0-1.fc32
3.0-3.fc32
B
gzip
1.10-1.fc31
1.10-2.fc32
B
libsigsegv
2.11-8.fc31
2.11-10.fc32
B
audit-libs
3.0-0.16.20191104...
3.0-0.18.20191104...
B
util-linux
2.35-1.fc32
2.35.1-4.fc32
B
popt
1.16-18.fc31
1.16-19.fc32
B
libssh-config
0.9.3-1.fc32
0.9.3-2.fc32
B
libpkgconf
1.6.3-2.fc31
1.6.3-3.fc32
B
libattr
2.4.48-7.fc31
2.4.48-8.fc32
B
pam
1.3.1-21.fc32
1.3.1-22.fc32
B
libgcrypt
1.8.5-1.fc32
1.8.5-3.fc32
B
libsmartcols
2.35-1.fc32
2.35.1-4.fc32
B
go-srpm-macros
3.0.8-4.fc31
3.0.8-5.fc32
B
ncurses
6.1-14.20191109.fc32
6.1-15.20191109.fc32
B
libnsl2
1.2.0-5.20180605git...
1.2.0-6.20180605git...
B
ocaml-srpm-macros
6-1.fc32
6-2.fc32
B
publicsuffix-list-dafsa
20190417-2.fc31
20190417-3.fc32
B
libgomp
10.0.1-0.4.fc32
10.0.1-0.8.fc32
B
binutils
2.33.1-11.fc32
2.34-2.fc32
B
zip
3.0-25.fc31
3.0-26.fc32
B
fedora-release-common
32-0.4
32-0.6
B
pkgconf-m4
1.6.3-2.fc31
1.6.3-3.fc32
B
openldap
2.4.47-3.fc31
2.4.47-4.fc32
B
gnat-srpm-macros
4-10.fc31
4-11.fc32
B
libutempter
1.1.6-17.fc31
1.1.6-18.fc32
B
libtool-ltdl
2.4.6-32.fc32
2.4.6-33.fc32
B
libacl
2.2.53-4.fc31
2.2.53-5.fc32
B
xz
5.2.4-7.fc32
5.2.4-8.fc32
B
rpm-build
4.15.1-2.fc32
4.15.1-2.fc32.1
B
coreutils-common
8.31-6.fc32
8.31-10.fc32
B
libnghttp2
1.40.0-1.fc32
1.40.0-2.fc32
B
libfdisk
2.35-1.fc32
2.35.1-4.fc32
B
libunistring
0.9.10-6.fc31
0.9.10-7.fc32
B
python-srpm-macros
3-51.fc32
3-54.fc32
B
dwz
0.13-1.fc32
0.13-2.fc32
B
elfutils-libs
0.178-7.fc32
0.178-9.fc32
B
file-libs
5.38-1.fc32
5.38-2.fc32
B
shadow-utils
2:4.8-2.fc32
2:4.8-3.fc32
B
pcre
8.43-2.fc31.1
8.44-1.fc32
B
libcap-ng
0.7.10-1.fc32
0.7.10-2.fc32
B
keyutils-libs
1.6-3.fc31
1.6-4.fc32
B
libdb
5.3.28-39.fc32
5.3.28-40.fc32
B
pcre2
10.34-4.fc32
10.34-7.fc32
B
binutils-gold
2.33.1-11.fc32
2.34-2.fc32
B
cracklib
2.9.6-21.fc31
2.9.6-22.fc32
B
libuuid
2.35-1.fc32
2.35.1-4.fc32
B
libdb-utils
5.3.28-39.fc32
5.3.28-40.fc32
B
bzip2
1.0.8-1.fc31
1.0.8-2.fc32
B
redhat-rpm-config
148-1.fc32
150-1.fc32
B
elfutils
0.178-7.fc32
0.178-9.fc32
B
gdb-minimal
9.0.50.20191119-2.fc32
9.1-3.fc32
B
expat
2.2.8-1.fc32
2.2.8-2.fc32
B
xz-libs
5.2.4-7.fc32
5.2.4-8.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B
libverto
0.3.0-8.fc31
0.3.0-9.fc32
B
pkgconf
1.6.3-2.fc31
1.6.3-3.fc32
B
libmount
2.35-1.fc32
2.35.1-4.fc32
B
curl
7.68.0-1.fc32
7.68.0-2.fc32
B
lz4-libs
1.9.1-1.fc32
1.9.1-2.fc32
B
gc
8.0.4-2.fc32
8.0.4-3.fc32
B
patch
2.7.6-11.fc31
2.7.6-12.fc32
B
failed
2020-01-23 11:56:50
rubygem-thin
1.7.2-11.fc31
1.7.2-12.fc32
1
rubygems-devel
3.0.3-124.fc32
3.1.2-126.fc32
1
rubygem-minitest
5.11.3-204.fc31
5.14.0-200.fc32
1
ruby-libs
2.6.5-124.fc32
2.7.0-126.fc32
1
rubygem-eventmachine
1.2.7-5.fc31
1.2.7-6.fc32
2
rubygem-json
2.2.0-201.fc31
2.3.0-200.fc32
2
rubygems
3.0.3-124.fc32
3.1.2-126.fc32
2
glibc
2.30.9000-26.fc32
2.30.9000-31.fc32
2
rubygem-rdoc
6.1.2-124.fc32
6.2.1-126.fc32
2
rubygem-rack
1:2.0.8-1.fc32
1:2.1.1-1.fc32
2
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
2
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
3
libgcc
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
rubygem-io-console
0.4.7-124.fc32
0.5.3-126.fc32
3
ruby
2.6.5-124.fc32
2.7.0-126.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-31.fc32
3
rubygem-openssl
2.1.2-124.fc32
2.1.2-126.fc32
3
rubygem-irb
1.0.0-124.fc32
1.2.1-126.fc32
3
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-31.fc32
3
rubygem-psych
3.1.0-124.fc32
3.1.0-126.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.4.fc32
3
tzdata
2019c-1.fc32
2019c-2.fc32
4
krb5-libs
1.17.1-2.fc32
1.17.1-5.fc32
4
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
4
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
4
rubygem-did_you_mean
1.4.0-126.fc32
4
util-linux
2.35-0.4.fc32
2.35-1.fc32
B
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
python-srpm-macros
3-50.fc32
3-51.fc32
B
libgomp
9.2.1-1.fc32.3
10.0.1-0.4.fc32
B
python3-libs
3.8.1-1.fc32
libfdisk
2.35-0.4.fc32
2.35-1.fc32
B
libmount
2.35-0.4.fc32
2.35-1.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
sqlite-libs
3.30.1-1.fc32
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libselinux
3.0-1.fc32
3.0-2.fc32
B
libuuid
2.35-0.4.fc32
2.35-1.fc32
B
libatomic_ops
7.6.10-2.fc31
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
B
python-pip-wheel
19.2.3-2.fc32
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
B
pcre2
10.34-3.fc32
10.34-4.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
python3
3.8.1-1.fc32
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libblkid
2.35-0.4.fc32
2.35-1.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-1.fc32
B
python-setuptools-wheel
41.6.0-1.fc32
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
2020-01-23 11:55:19
Package dependencies resolved successfuly
2020-01-21 00:17:32
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libruby.so.2.6()(64bit) needed by rubygem-thin-1.7.2-11.fc31.x86_64